2018-05-24 06:12 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000204SERVERYBugpublic2018-05-18 22:08
ReporterPrometheus 
Assigned ToFastmancz 
Prioritynormal 
StatusresolvedResolutionfixed 
Product Versionv1.0 
Target Versionv1.0Fixed in Versionv1.0 
Summary0000204: !r location
DescriptionNa mape mg_schooulfi_course_fixed je respawn lokácia niekde nad mapou.
Attached Files

-Relationships
+Relationships

-Notes

~0000128

Fastmancz (administrator)

Mapa byla odstraněna.
+Notes

-Issue History
Date Modified Username Field Change
2018-03-20 21:48 Prometheus New Issue
2018-05-18 10:46 Fastmancz Assigned To => Fastmancz
2018-05-18 10:46 Fastmancz Status new => assigned
2018-05-18 10:46 Fastmancz Product Version => v1.0
2018-05-18 10:46 Fastmancz Target Version => v1.0
2018-05-18 12:42 Fastmancz Reproducibility have not tried => random
2018-05-18 12:42 Fastmancz Status assigned => resolved
2018-05-18 12:42 Fastmancz Resolution open => not fixable
2018-05-18 12:42 Fastmancz Note Added: 0000128
2018-05-18 12:48 Fastmancz Fixed in Version => v1.0
2018-05-18 22:08 Fastmancz Resolution not fixable => fixed
2018-05-18 22:08 Fastmancz Status resolved => closed
2018-05-18 22:08 Fastmancz Status closed => resolved
+Issue History